
Redmine - Feature #5579

Theme settings should be per-user not per-install

2010-05-24 02:06 - Andrew Brock

Status: Closed Start date: 2010-05-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Due to obvious subjectivity about which is the 'best' Redmine theme, it would be better if the user had the ability to select the theme

to use (based on the themes installed by the administrator), rather than the administrator making that decision for all users.

Related issues:

Is duplicate of Redmine - Feature #4602: User specific theme New 2010-01-18

History

#1 - 2010-05-24 16:42 - Yuki Kita

This issue seems to be the duplicate of #4602

#2 - 2010-05-24 23:09 - Mischa The Evil

- Category deleted (UI)

- Status changed from New to Closed

Closed as a dup of #4602.

#3 - 2010-05-24 23:16 - Mischa The Evil

- Resolution set to Duplicate

Set resolution.
